import React from 'react';
import ReactDOM from 'react-dom/client';
import { ConfigProvider } from 'antd'
import { Theme } from './theme'
import App from './App';
import 'typeface-lato'
import 'antd/dist/reset.css';
import './styles/reset.css';

const root = ReactDOM.createRoot(
  document.getElementById('root') as HTMLElement
);
root.render(
  <React.StrictMode>
		<ConfigProvider theme={Theme}>
    <App />
		</ConfigProvider>
  </React.StrictMode>
);
